Contents
Index 🔎︎

# Rem Statement

Specificira da je linija programa comentar.

### Syntax:

Rem Tekst

### Parameters:

Tekst: bilo koji tekst koji služi kao komentar.

Možete koristiti jedan znak navodnika umjesto Rem ključne riječi i označiti da je tekst na liniji komentar. Ovaj simbol se može umetnuti izravno pored programskog koda, nakon kojeg slijedi komentar.

Možete koristiti prostor kojeg slijedi podvučeni karakter _ kao zadnja dva karaktera od linije da nastave logičnu liniju na slijedećoj liniji.Da biste nastavili komentar linije, morate upisati "Opcije Kompatibilan" u istom Basic modulu.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        REM ništa se ne dešava ovdje
    End Sub